CVE-2001-0190
CVSS7.2
发布时间 :2001-03-26 00:00:00
修订时间 :2016-10-17 22:10:09
NMCO    

[原文]Buffer overflow in /usr/bin/cu in Solaris 2.8 and earlier, and possibly other operating systems, allows local users to gain privileges by executing cu with a long program name (arg0).


[CNNVD]Solaris /usr/bin/cu权限提升漏洞(CNNVD-200103-089)

        Solaris 2.8及其之前版本,可能还包括其他操作系统的/usr/bin/cu存在缓冲区溢出漏洞。本地用户可以通过执行超长程序名(arg0)的cu获取权限。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:sun:solaris:2.8
cpe:/o:sun:solaris:2.5
cpe:/o:sun:solaris:2.5.1
cpe:/o:sun:solaris:2.7
cpe:/o:sun:solaris:2.4
cpe:/o:sun:solaris:2.6

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0190
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0190
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200103-089
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=97983943716311&w=2
(UNKNOWN)  BUGTRAQ  20010117 Solaris /usr/bin/cu Vulnerability
http://marc.info/?l=bugtraq&m=98028642319440&w=2
(UNKNOWN)  BUGTRAQ  20010123 Solaris /usr/bin/cu Vulnerability
http://xforce.iss.net/xforce/xfdb/6224
(UNKNOWN)  XF  cu-argv-bo(6224)

- 漏洞信息

Solaris /usr/bin/cu权限提升漏洞
高危 缓冲区溢出
2001-03-26 00:00:00 2005-05-02 00:00:00
本地  
        Solaris 2.8及其之前版本,可能还包括其他操作系统的/usr/bin/cu存在缓冲区溢出漏洞。本地用户可以通过执行超长程序名(arg0)的cu获取权限。

- 公告与补丁

        

- 漏洞信息

7173
Solaris /usr/bin/cu Local Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-01-17 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站